[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Old Flex version in FC5?




Rex Dieter wrote:
Ralf Corsepius wrote:
On Thu, 2006-05-04 at 07:33 -0500, Rex Dieter wrote:

Benjamin Thery wrote:

My question is: why does Fedora ships flex 2.5.4a and not a more recent one?

Probably at least 1 of:
* If it aint broke, don't fix it
* No one has asked

* Many flex versions > 2.5.4a had been too broken to be usable
* Many flex versions > 2.5.4a had been too incompatible to flex-2.5.x
* Many major packages have not been prepared for flex > 2.5.x

Probably explains why Benjamin noticed other distros with 2 flex packages (one old, one new). Perhaps someone could review possibilities of dually-installed flex pkgs, and submit the "new" one to Extras. (:

This sounds like a good compromise. One of the first thing I did when I discovered Debian has two packages was: heading to Extras to see if there was also an "updated-experimental" flex package there :)

I've opened a bugzilla to track this update request: 190673.

Thanks for your answers.
Benjamin

--
B e n j a m i n   T h e r y  - BULL/DT/Open Software R&D

   http://www.bull.com


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]